<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>
<body>
	<h1>You are at activity page</h1>
	<img src="https://theimageconference.org/wp-content/uploads/2020/04/TheImageConference_logo_B_04.png"><br/>

	<ol type="a">
	<li><a href="./music/index.html">Go to Music</a></li>
	<li><a href="./music/reviews.html">Go to Reviews</a></li>
	<li><a href="./music/listings.html">Go to listings</a></li>
</ol>
</body>
</html>